/* CSS Document */

body {
	margin:0;
	padding:0;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(grafik/main_back.gif) top left repeat-y;
}

a {
	text-decoration:none;
	color:#de8048;
}

li {
	margin:0 0 10px 0;
	padding:0;
}

a:hover {
	text-decoration:underline;
}


/* Typo3 Extras*/

.csc-uploads {
	margin:0 0 5px 0;
	padding:0 0 0 0;
	background:url(grafik/download_linie.gif) bottom left no-repeat;
	width:627px;
}


.csc-firstHeader {
	margin:10px 0 0 0;
	padding:0;
}

.csc-textpic-image {
	padding-bottom:10px;
}

.bodytext {
	margin:0 0 10px 0;
	padding:0;
}

.contenttable {
	width:650px;
}

.contenttable td {
	vertical-align:top;
	width:325px;
}

.csc-mailform {
	margin:10px 0 0 0;
	padding:0;
	border:none;
}

.csc-mailform-field {
	margin:10px 0 0 0;
	padding:0;
}

.csc-mailform-submit {
	margin:0 0 20px 79px;
	width:85px;
}

.csc-mailform-check {
	margin-left:32px;
}

#mailformfirma {
	margin:0 0 0 85px;
	padding:0;
	vertical-align:top;
	width:205px;
	background-color:#de8048;
}

#mailformname {
	margin:0 0 0 83px;
	padding:0;
	vertical-align:top;
	width:205px;
	background-color:#de8048;
}

#mailformemail {
	margin:0 0 0 83px;
	padding:0;
	vertical-align:top;
	width:205px;
	background-color:#de8048;
}

#mailformstrasse {
	margin:0 0 0 85px;
	padding:0;
	vertical-align:top;
	width:205px;
	background-color:#de8048;		
}


#mailformplz {
	margin:0 0 0 79px;
	padding:0;
	vertical-align:top;
	width:205px;
	background-color:#de8048;	
}

#mailformEmail {
	margin:0 0 0 81px;
	padding:0;
	vertical-align:top;
	width:205px;
	background-color:#de8048;	
}

#mailformtelefon {
	margin:0 0 0 74px;
	padding:0;
	vertical-align:top;
	width:205px;
	background-color:#de8048;	
}

#mailformMitteilung {
	vertical-align:top;
	margin:0 0 0 10px;
	background-color:#de8048;	
}

h1.csc-firstHeader {
	margin:30px 0 20px 0;
	padding: 0;
	font-size:16px;
}


h1 {
	margin:30px 0 0 0;
	padding: 0;
	font-size:16px;
}


/* Struktur */

#top {
	position:absolute;
	width:1000px;
	height:125px;
	margin:0;
	padding:0;
	background-image:url(grafik/img_top.jpg);
	background-position:left;
	background-repeat:no-repeat;
}



#content {
	position:absolute;
	margin:0;
	padding:0;
	top:177px;
	left:300px;
	width:650px;
}

#content h1,h2,h3,h4,h5,h6 {
	font-weight:bold;
	margin:0 0 15px 0;
	padding:0;
}

h6 {
	margin-bottom:14px;
	font-size:12px;
}

h5 {
	font-size:14px;
}

h4 {
	font-size:16px;
}

h3 {
	font-size:18px;
}

h2 {
	font-size:20px;
}


#content p {
	margin:0 0 10px 0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* Navigation Top */

#nav_top {
	position:absolute;
	width:680px;	
	height:0;
	margin:103px 0 0 300px;
	padding:0;
	float:right;
}

#nav_top li {
	margin:0 5px 0 0;
	padding:0;
	list-style-type:none;
	float:left;
	font-size:14px;
}

#nav_top li a {
	margin:0;
	padding:0;
	text-decoration:none;
	font-size:14px;
	color:#000000;
}

#nav_top li a:hover {
	text-decoration:none;
	color:#de8048;
}


/* Navigation Links */

#nav_left {
	position:absolute;
	margin:0;
	padding:0;
	width:250px;
	top:180px;
	left:0;
}

p.ebene1 {
	margin:0 0 10px 0;
	padding:0;
	height:29px;
	width:250px;
	font-size:13px;
}

p.ebene1  a {
	margin:0;
	padding:6px 0 0 35px;
	height:23px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	background:url(grafik/ebene1_inaktiv.gif) top left no-repeat;
}

p.ebene1  a:hover {
	background:url(grafik/ebene1_aktiv.gif) top left no-repeat;
}

p.ebene2 {
	margin:0 0 5px 0;
	padding:0;
	width:250px;
	font-size:11px;
}

p.ebene2  a {
	margin:0 20px 0 40px;
	padding:0 0 5px 10px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;


}

p.ebene2  a:hover {
	background:url(grafik/pfeil.gif) 0px 3px no-repeat;
}

#klickpfad {
	position:absolute;
	margin:0;
	padding:0;
	top:130px;
	left:300px;
	width:468px;
	height:20px;
	font-size:10px;
}


.counter {
	margin:100px 0 0 20px;
	padding:0;
}